CVE-2015-2840

2015-04-03T10:59:03
ID CVE-2015-2840
Type cve
Reporter NVD
Modified 2016-12-02T22:06:54

Description

Cross-site scripting (XSS) vulnerability in help/rt/large_search.html in Citrix NetScaler before 10.5 build 52.3nc allows remote attackers to inject arbitrary web script or HTML via the searchQuery parameter.